#include "DxLib/DxLib.h"
#include "MenuBack.h"

int WINAPI WinMain(HINSTANCE,HINSTANCE,LPSTR,int){
	if(ChangeWindowMode(TRUE)||DxLib_Init()||SetDrawScreen( DX_SCREEN_BACK ))return -1;
	CMenuBack MenuBack;
	while(!ScreenFlip()&&!ProcessMessage()&&!ClearDrawScreen()&&!CheckHitKey(KEY_INPUT_ESCAPE)){
		MenuBack.Calc();
		MenuBack.Graph();
	}
	DxLib_End();
	return 0;
}
